:host ::ng-deep .p-datatable 
.p-datatable-thead 
> tr 
> th {
  height: 52px;
}

:host ::ng-deep .p-datatable 
.p-datatable-tbody 
> tr 
> td {
  height: 52px;
}

.fa-question-circle:before {
  font-size: 16px;
}
